{
	"configurations": [
		{
			"name": "C-clang-arm64",
			"includePath": [
				"${workspaceFolder}/**",
				"/usr/include/"
			],
			"compilerPath": "/usr/bin/clang",
			"cStandard": "${default}",
			"cppStandard": "${default}",
			"intelliSenseMode": "clang-arm64"
		}
	],
	"version": 4
}